Fork CMS Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 52236
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Feb 28 2012 12:00AM
Updated: Feb 28 2012 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Fork CMS Fork CMS 3.2.5
Fork CMS Fork CMS 3.2.4
Fork CMS Fork CMS 3.1.5
Not Vulnerable: Fork CMS Fork CMS 3.2.7


 

Privacy Statement
Copyright 2010, SecurityFocus